/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
// Package
package gov.va.med.fw.report.data;

// Java classes
import java.io.Serializable;
import java.util.Collection;

// Library classes

// Framework classes

// ESR classes

/**
 * 
 *
 * Project: Framework</br>
 * Created on: 9:40:25 AM </br>
 *
 * @author DNS   LEV
 */
public class ReportData implements Serializable {
	
	/**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = -330602177706829815L;

	/**
	 * An instance of reportData
	 */
	private Collection reportData = null;
	
	public ReportData() {
		this( null );
	}
	/**
	 * A default constructor
	 */
	public ReportData( Collection data ) {
		this.reportData = data;
	}

	/**
	 * @return Returns the reportData.
	 */
	public Collection getReportData() {
		return reportData;
	} 
}
